A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: #f75200; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #f75200; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 9pt; FONT-COLOR: #C4C4C4
}
SELECT {
	FONT-SIZE: 9pt; FONT-COLOR: #C4C4C4
}
INPUT {
	FONT-SIZE: 9pt; FONT-COLOR: #C4C4C4
}
TEXTAREA {
	FONT-SIZE: 10pt; FONT-COLOR: #C4C4C4
}
.B {
	FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: TAHOMA
}
.B2 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: TAHOMA; TEXT-DECORATION: underline
}
.B3 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: TAHOMA
}
.B4 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: white; FONT-FAMILY: TAHOMA
}
.C {
	BORDER-RIGHT: black 1px dotted; BORDER-TOP: black 1px dotted; FONT-WEIGHT: bold; FONT-SIZE: 9px; BORDER-LEFT: black 1px dotted; COLOR: white; BORDER-BOTTOM: black 1px dotted; FONT-FAMILY: TAHOMA; BACKGROUND-COLOR: black
}
.C2 {
	BORDER-RIGHT: black 1px dotted; BORDER-TOP: black 1px dotted; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: black 1px dotted; COLOR: white; BORDER-BOTTOM: black 1px dotted; FONT-FAMILY: TAHOMA; BACKGROUND-COLOR: rgb(97,97,97)
}
.C3 {
	BORDER-RIGHT: black 1px dotted; BORDER-TOP: black 1px dotted; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: black 1px dotted; COLOR: black; BORDER-BOTTOM: black 1px dotted; FONT-FAMILY: TAHOMA; BACKGROUND-COLOR: rgb(183,183,183)
}
.T {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%
	
.text {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.text A {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.text A:hover {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: underline
}
.dark {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.dark A {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.dark A:hover {
	FONT-SIZE: 12px; COLOR: yellow; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.inputtext {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 9pt ±¼¸²; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.marq {
	FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 15px; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.marq A {
	FONT-SIZE: 13px; COLOR: blue; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.marq A:hover {
	FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: underline
}
.s001 {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s001 A {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s001 A:hover {
	FONT-SIZE: 12px; COLOR: #ff00ff; FONT-FAMILY: ±¼¸²Ã¼,arial,curier,seoul; TEXT-DECORATION: underline
}
.s002 {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-FAMILY: ¹ÙÅÁÃ¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s002 A {
	FONT-SIZE: 12px; COLOR: #ff0033; FONT-FAMILY: ¹ÙÅÁÃ¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s002 A:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: ¹ÙÅÁÃ¼,arial,curier,seoul; TEXT-DECORATION: underline
}
.s003 {
	FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-FAMILY: µ¸¿òÃ¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s003 A {
	FONT-SIZE: 12px; COLOR: #6600ff; FONT-FAMILY: µ¸¿òÃ¼,arial,curier,seoul; TEXT-DECORATION: none
}
.s003 A:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: µ¸¿òÃ¼,arial,curier,seoul; TEXT-DECORATION: underline
	.box1 {
	BORDER-RIGHT: dimgray 1pt solid; BORDER-TOP: dimgray 1pt solid; FONT-SIZE: 9pt; BORDER-LEFT: dimgray 1pt solid; COLOR: black; BORDER-BOTTOM: dimgray 1pt solid; BACKGROUND-COLOR: transparent
}
.box2 {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 1pt solid; FONT-SIZE: 9pt; BORDER-LEFT: black 1pt solid; COLOR: black; BORDER-BOTTOM: black 1pt solid
}
.box3 {
	BORDER-RIGHT: mediumslateblue 1pt; BORDER-TOP: mediumslateblue 1pt; FONT-SIZE: 9pt; BORDER-LEFT: mediumslateblue 1pt; COLOR: black; BORDER-BOTTOM: skyblue 1pt solid; BACKGROUND-COLOR: transparent
}
.EnglishFont {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial
}
.button {
	BORDER-RIGHT: lightslategray thin solid; BACKGROUND-POSITION: center center; BORDER-TOP: lightslategray thin solid; BORDER-LEFT: lightslategray thin solid; COLOR: black; BORDER-BOTTOM: lightslategray thin solid
}
.lineLeft {
	BORDER-RIGHT: black 1pt; BORDER-TOP: black 1pt; BORDER-LEFT: black 1pt solid; BORDER-BOTTOM: black 1pt
}
.box4 {
	FONT-SIZE: 9pt; COLOR: black; BACKGROUND-COLOR: silver
}
.box02 {
	BORDER-RIGHT: black; BORDER-TOP: black; FONT-SIZE: 9pt; BORDER-LEFT: black 1pt solid; COLOR: black; BORDER-BOTTOM: black 1pt solid
}
.box03 {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 1pt; BORDER-LEFT: black 1pt solid; BORDER-BOTTOM: medium none
}
.box04 {
	BORDER-RIGHT: black 1pt solid; COLOR: black; BORDER-BOTTOM: black 1pt solid
}
.box5 {
	BORDER-BOTTOM: black 1pt solid
}

BODY {
	SCROLLBAR-FACE-COLOR: white; SCROLLBAR-HIGHLIGHT-COLOR: #007bea; SCROLLBAR-SHADOW-COLOR: #007bea; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: #007bea; SCROLLBAR-TRACK-COLOR: white; SCROLLBAR-DARKSHADOW-COLOR: white
}